Unbind
Webhooks

Delete Webhook

Delete a webhook.

DELETE
/webhooks/delete

Delete a webhook.

Authorization

bearerAuth
AuthorizationBearer <token>

Access token or API key (unb_...) passed as Authorization: Bearer <token>.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

id*string
project_id?string
team_id*string
type*WebhookType

Value in

  • "team"
  • "project"

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/webhooks/delete" \  -H "Content-Type: application/json" \  -d '{    "id": "string",    "team_id": "string",    "type": "team"  }'
{  "data": {    "deleted": true,    "id": "string"  }}